## kodi-screensaver-biogenesis 2.5.0

=== debian/changelog ===
kodi-screensaver-biogenesis (2.5.0-2) unstable; urgency=medium

  * Force override libdir paths
  * Bump copyright years
  * Sort gl/gles build-dependencies out

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:11 +0000

kodi-screensaver-biogenesis (2.5.0-1) unstable; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 28 Dec 2020 06:40:00 +0000
