=== debian/watch ===
version=4
https://github.com/xbmc/screensaver.biogenesis/releases \
/xbmc/screensaver.biogenesis/archive/?(\d\S*)-[A-Z].*\.tar\.gz
