## kodi-screensaver-biogenesis 19.0.0

=== debian/changelog ===
kodi-screensaver-biogenesis (19.0.0-1) unstable; urgency=medium

  * New upstream version 19.0.0
  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:14:32 +0000

kodi-screensaver-biogenesis (2.5.0-3) unstable; urgency=medium

  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 Aug 2021 05:39:23 +0000
