=== debian/watch ===
version=4
https://github.com/xbmc/screensaver.biogenesis/releases \
/xbmc/screensaver.biogenesis/archive/refs/tags/?(\d\S*)-Matrix\.tar\.gz
