## kodi-screensaver-biogenesis 19.0.1

=== debian/changelog ===
kodi-screensaver-biogenesis (19.0.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No-change rebuild

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 May 2022 01:41:35 +0000

kodi-screensaver-biogenesis (19.0.1-1) unstable; urgency=medium

  * New upstream version 19.0.1
  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Mar 2022 17:51:04 +0000
