## kodi-screensaver-biogenesis 20.1.0

=== debian/changelog ===
kodi-screensaver-biogenesis (20.1.0-2) unstable; urgency=medium

  * d/watch: switch to git tags

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:56:34 +0000

kodi-screensaver-biogenesis (20.1.0-1) unstable; urgency=medium

  * New upstream version 20.1.0
  * Prepare for v20 in unstable

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 04 Aug 2022 09:57:08 +0000
