## kodi-screensaver-biogenesis 21.0.2

=== debian/changelog ===
kodi-screensaver-biogenesis (21.0.2-1) unstable; urgency=high

  * New upstream version 21.0.2
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:46:55 +0000

kodi-screensaver-biogenesis (20.1.0-4) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:14:47 +0000

kodi-screensaver-biogenesis (20.1.0-3) unstable; urgency=medium

  * Branch out experimental
  * Modernize package
  * New release 20.1.0-1
  * Finalize changelog
  * d/gbp.conf: Fix debian and upstream branches
  * Import Debian packaging from debian/sid
  * Prepare for v21 "Omega"
  * Bump copyright years
  * d/control: Ensure Vcs-Git points to correct branch
  * Bump standards version to 4.7.0 (no changes required)

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 09 Aug 2024 08:46:11 +0000
